/*
 * Theme Name:   Child Theme
 * Theme URI:    elegantthemes.com
 * Description:  Child Theme Of Divi
 * Author:       Carl Manere
 * Author URI:   elegantthemes.com
 * Template:     Divi
 * Version:      2.0
 *            */

/*********************************
 * Theme Customization Starts here 
 ********************************/

.woocommerce-Reviews .woocommerce-Reviews-title{
  display: none;
}
a.siteby { 
	text-decoration: none !important; 
	font-weight: normal !important;
}

@media only screen and ( max-width: 479px ) {
	a.siteby { display: block; }
	#footer-info span { display: none; }
	#footer-bottom .container { width: 90%; }
}

/** NESTED MOBILE MENU CSS **/

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


/** GRAVITY FORM CSS **/

.gform_confirmation_message {
	text-align: center;
    font-size: 22px;
}

#footer-bottom .container{
margin-right: 2.773%; 
margin-left: 2.773%; 
width:94.454%!important;
max-width: 94.454%;
}

.b3_team .et_pb_team_member_description {
padding:30px;
text-align: -webkit-center;
}
.b3_team .et_pb_member_position {
text-transform: uppercase;
font-size: 13px;
font-weight: 600;
}
.b3_team .et_pb_member_position:after {
content: ' ';
display: block;
width: 20px;
margin: 5px 0 0;
border: 1px solid;
	margin-bottom: 10px;
}
.b3_team:hover .et_pb_member_social_links a {
opacity:1;
transform: translate(0px, -15px);
-webkit-transform: translate(0px, -15px);
-ms-transform: translate(0px, -15px);
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.b3_team .et_pb_member_social_links a {
opacity:1;
margin-top: 20px;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.b3_team:hover img {
-ms-transform: scale(1.00) !important;
-webkit-transform: scale(1.00) !important;
transform: scale(1.00) !important;
-webkit-transition: all 500ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
-moz-transition: all 500ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
-o-transition: all 500ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
transition: all 500ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
}
/* .b3_team {
border: none !important;
border-radius: 15px;
-moz-border-radius:15px;
-webkit-border-radius: 15px;
-o-border-radius: 15px;
overflow: hidden;
width: 100%;
position: relative;
z-index: 1;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
box-shadow:0 20px 150px rgba(0,0,0,0.2);
-webkit-box-shadow:0 20px 150px rgba(0,0,0,0.2);
-moz-box-shadow:0 20px 150px rgba(0,0,0,0.2);
} */
.b3_team {
width: 100%;
position: relative;
z-index: 1;
}
.home-team .et_pb_column, #team-section .et_pb_column {
border: none !important;
border-radius: 15px;
-moz-border-radius:15px;
-webkit-border-radius: 15px;
-o-border-radius: 15px;
overflow: hidden;
/* width: 100%; */
position: relative;
z-index: 1;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
box-shadow:0 20px 150px rgba(0,0,0,0.2);
-webkit-box-shadow:0 20px 150px rgba(0,0,0,0.2);
-moz-box-shadow:0 20px 150px rgba(0,0,0,0.2);
display: flex;
}
@media(min-width: 981px){
	ul.et_pb_member_social_links {
		position: absolute;
		bottom: 30px;
		width: 100%;
		left: 0;
		text-align: center;
	}
	.et_pb_team_member_description {
		margin-bottom: 46px;
	}
}
@media(max-width: 980px){
	.home-team .et_pb_column, #team-section .et_pb_column {
		padding-bottom: 30px;
	}
	.et_pb_team_member_description {
		padding-bottom: 0px !important;
	}
}
.b3_team img {-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;-ms-transform: scale(1.03);-webkit-transform: scale(1.03);transform: scale(1.03);-webkit-transform-origin: bottom;-moz-transform-origin: bottom;-ms-transform-origin: bottom;-o-transform-origin: bottom;transform-origin: bottom;width: 100%;}


/*--------------- DEVELOPMENT CSS -------------*/

h2 {
	font-size: 40px;
	line-height: 50px;
}

h2.entry-title {
    font-size: 23px;
    line-height: 35px;
}

#main-content a.et_pb_button {
    color: #fff !important;
    padding: 7px 15px !important;
    min-width: 150px;
    text-align: center;
}

#main-content a.et_pb_button:hover {
    color: #41a4dc !important;
    letter-spacing: 0;
}

.custom-link {
	color: inherit;
	text-decoration: underline;
	white-space: nowrap;
}

.custom-link2 { color: inherit; text-decoration: underline; } 
.publication .custom-link2 { color: #41a4dc; }
/* a:not(.et_pb_button):not(.icon):not(.more-link):not(.et_pb_font_icon) { text-decoration: underline; } */
.entry-title a, .workshop-blurb a, h4 a, #home-slider a { text-decoration: none !important; }
#footer-section .menu-item a, .et-pb-arrow-next, .et-pb-arrow-prev { text-decoration: none !important; font-weight: 600; }

sup { font-size: 12px; }

.et_pb_module.custom-text {
/*     max-width: 580px; */
    margin: 0 auto;
/*     padding: 80px 0 !important; */
	width: 80%;
}

.et_pb_column.flex-col {
    display: flex;
    align-items: center;
}

.et_pb_column.flex-col2 {
    display: flex;
	flex-direction: column;
	justify-content: center;
}

section.site-header .header-content { max-width: 800px; }
.services-blurb .et_pb_blurb_content { max-width: 100%; }
.services-blurb .et_pb_main_blurb_image { padding-top: 4px; }
div.services-blurb .et_pb_blurb_container { padding-left: 0; }
div.services-blurb:not(:last-child) { margin-bottom: 5px !important; }

#site-accordion .et_pb_toggle { 
	background: transparent; 
	color: #fff; 
	padding-left: 0;
    padding-right: 0;
}
#site-accordion .et_pb_toggle_open { border: 0; }
#site-accordion .et_pb_toggle_close { border: 0; border-bottom: 1px solid; }
#site-accordion h5.et_pb_toggle_title { text-transform: uppercase; color: #fff; }

#site-accordion.site-accordion-dark h5.et_pb_toggle_title { color: #999; }
#site-accordion.site-accordion-dark .et_pb_toggle { 
	color: #666; 
	border-color: #ddd; 
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
#site-accordion.site-accordion-dark .et_pb_toggle_open h5.et_pb_toggle_title { color: #41a4dc; }
#site-accordion.site-accordion-dark h5.et_pb_toggle_title:before { color: #41a4dc; }

ul.suicide-list { list-style-type: none; padding-left: 0; margin-top: 10px; }
ul.suicide-list > li { padding-left: 30px; line-height: 26px; margin-bottom: 10px; }
ul.suicide-list.dark li:before { color: #41a4dc; }
ul.suicide-list > li:before {
	content: 'E';
	font-family: 'ETModules';
	position: absolute;
	left: 0;
	font-size: 18px;
}
ul.suicide-list > li > ul { 
	list-style-type: circle; 
	padding-top: 10px;
    padding-bottom: 10px;
}

ul.suicide-list > li > ul > li ul{ 
	list-style-type: square; 
	padding-top: 10px;
    padding-bottom: 10px;
}

/*#main-blog h2.entry-title { grid-column: 2; grid-row: 1 }
#main-blog .post-content { grid-column: 2; grid-row: 2 }
#main-blog .et_pb_post {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto auto;
    grid-column-gap: 20px;
}*/

#main-blog a.more-link {
    color: #ffffff!important;
    border-color: #41a4dc;
    font-size: 18px;
    background-color: #41a4dc;
    width: 140px;
    text-align: center;
    padding: 10px;
    margin-top: 13px;
    border-radius: 3px;
}

.et_pb_module.scroll-text {
    max-height: 550px;
    overflow-y: scroll;
    padding-right: 15px;
}

.et_pb_module.scroll-text2 {
    max-height: 550px;
    overflow-y: scroll;
    padding-right: 15px;
}

::-webkit-scrollbar { width: 7px; }
::-webkit-scrollbar-track { background: #f2f2f2; }
::-webkit-scrollbar-thumb { background: #265573; }
::-webkit-scrollbar-thumb:hover { background: #555; }

.single .et_pb_post { margin-bottom: 0 !important; }
.single .post { padding-bottom: 0 !important; }
div#left-area { padding-bottom: 0; }

.single-post .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content,
.courses-header .et_pb_fullwidth_header_container.center .header-content { max-width: 1080px; margin: 0 auto; }
.courses-header .et_pb_fullwidth_header_container.center .header-content { padding: 0; }
.single-post .et_pb_fullwidth_header .header-content h1.et_pb_module_header { font-size: 50px; line-height: 60px; }

#article-header .header-content { max-width: 1080px; width: 100%; }
#main-blog .post-content p { display: none; }

div#home-slider, div#home-slider .et_pb_slides, div#home-slider .et_pb_slide { height: 100%; }
#home-slider .et_pb_slide_description { padding: 5vw 0; }
#home-slider .et_pb_slider_container_inner { max-width: 800px; width: 80%; }

#the-team .et_pb_fullwidth_header {
    background-image: linear-gradient(180deg,rgba(38,85,115,0.8) 0%,rgba(38,85,115,0.8) 100%),url(../../uploads/2019/04/Team-work.jpg);
    padding: 6vw 0;
}

#the-team h1 {
    font-size: 80px;
    font-weight: bold;
    line-height: 90px;
}

.page-template-our-team nav.page-nav, #workshop nav.page-nav {
    width: 100%;
    text-align: right;
    white-space: nowrap;
	clear: both;
}

.et_pb_row.home-team { width: 100%; }
/* .et_pb_row.home-team:last-child { display: none; } */
.single-our_team .et_post_meta_wrapper { display: none; }
.single-our_team #main-content > .container { padding-top: 0; }

.et_pb_module.team-name {
    font-size: 30px;
    color: #265573;
    line-height: 40px;
    font-weight: bold;
}

.et_pb_module.team-position { text-transform: uppercase; }
.single-workshop .header-content { width: 100% !important; }
#main-content a#pdf-btn { 
	width: auto; 
	background: transparent;
    color: #41a4dc !important;
}

#main-content .button-row a.reg-btn { width: 275px; }
#home-slider a.et_pb_button.reg-btn { padding: 13px 15px!important; }

div.services-blurb-row h4 { font-size: 22px; line-height: 30px; }
div.services-blurb-row .et_pb_main_blurb_image { margin-bottom: 15px; }


/* div#buttons-container a.et_pb_button.et_pb_promo_button {
    width: 48% !important;
    margin-bottom: 15px;
    margin-right: 15px;
	padding: 7px;
}

div#buttons-container a.et_pb_button.et_pb_promo_button:nth-child(even) { margin-right: 0; } */


/*------ POPUP CSS -----*/

div#popmake-3518 {
    border: 0;
    padding: 50px 40px;
    border-radius: 3px;
}

#popmake-3518 .pum-close { right: -14px; top: -14px; }

/*------ WORKSHOP CSS -----*/

div.workshop-blurb .et_pb_main_blurb_image { width: 200px; }
div.workshop-blurb .et_pb_main_blurb_image img { width: 100%; }
.workshop-blurb .et_pb_blurb_content { max-width: 100%; }
.et_pb_module.workshop-blurb:not(:last-child) { margin-bottom: 50px !important; }
.workshop-row .et_pb_main_blurb_image { margin-bottom: 15px; }

.et_pb_row.workshop-row, 
.workshop-row .et_pb_image_wrap, 
.workshop-row .et_pb_image_wrap img, 
.workshop-row .et_pb_main_blurb_image { width: 100%; }

/* .et_pb_row.workshop-row:last-child {
    padding: 0;
    text-align: right;
} */

.workshop-row h4.et_pb_module_header {
    font-weight: bold;
    line-height: 25px;
    font-size: 16px;
    padding-bottom: 20px;
}

.workshop-row nav.page-nav a, .page-template-our-team nav.page-nav a {
    text-decoration: none !important;
    font-size: 20px !important;
    padding: 0 5px !important;
}

.workshop-row nav.page-nav span.page-numbers.current, .page-template-our-team nav.page-nav span.page-numbers.current {
    font-size: 20px;
    padding: 0 5px;
    font-weight: bold;
    text-decoration: underline;
}


/*--------- FORM CSS --------*/

div#gform_wrapper_2 { margin: 0; }

#gform_wrapper_1 ul.gform_fields li.gfield:not(#field_1_2) { padding-right: 0; }
#gform_wrapper_2 ul.gform_fields li.gfield { padding-right: 0; max-width: calc(100%) !important; margin-top: 10px; }
#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_4 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #gform_wrapper_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding: 20px 16px;
    margin: 0;
}
#gform_wrapper_4 ul li.gfield {
    margin-top: 0px !important;
}
#gform_wrapper_3 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding: 15px 16px;
    margin: 0;
}
button#gform_submit_button_4:hover {
    letter-spacing: 0 !important;
}
span#input_1_1_3_container { width: 49%; }
span#input_1_1_6_container { width: 51%; }
li#field_1_2, li#field_1_3 { margin-top: 9px; }
select#input_3_4_2 { width: 250px; }

button#gform_submit_button_1, button#gform_submit_button_4 {
    color: #ffffff;
    border-color: #41a4dc;
    font-size: 18px;
    background-color: #41a4dc;
    letter-spacing: 0 ;
    width: 130px;
    cursor: pointer;
    transition: all .2s;
}

#gform_submit_button_3 {
    color: #ffffff;
    border-color: #41a4dc;
	padding: 10px;
    background-color: #41a4dc;
    letter-spacing: 0 ;
    width: 130px;
    cursor: pointer;
    transition: all .2s;
}

button#gform_submit_button_1:hover, button#gform_submit_button_2:hover, button#gform_submit_button_4:hover {
	color: #41a4dc;
	background: transparent;
	letter-spacing: 0;
}


button#gform_submit_button_2, input.gform_next_button {
    color: #ffffff;
    border-color: #333;
    font-size: 18px;
    background-color: #333;
    letter-spacing: 0 ;
    width: 130px;
    cursor: pointer;
    transition: all .2s;
}

input.gform_next_button {
    padding: 10px;
    width: 110px !important;
    border-radius: 3px;
}

input#input_3_18_3, input#input_3_18_4, input#input_3_18_5 { margin-top: 15px !important; }
li#field_3_18 { margin: 30px auto 5px; }

input.gform_previous_button {
    background: transparent;
    border-color: #333;
    padding: 10px;
    width: 110px !important;
    border-radius: 3px;
}

#gform_wrapper_2 .gform_footer {
    margin-top: 0;
    padding-top: 5px;
    text-align: right;
}

li#field_3_56 { line-height: 30px; }
.gform_wrapper select {
    -webkit-appearance: none !important;
    padding: 10px 35px 10px 12px !important;
	background: url(../../uploads/2019/04/drop-down-arrow.png);
    background-repeat: no-repeat;
    background-position: 97% center;
}

#buttons-container a.et_pb_button.et_pb_promo_button {
    width: 250px !important;
	display: block;
	margin-bottom: 15px;
}

#buttons-container a.et_pb_button.et_pb_promo_button:last-child { margin-bottom: 0; }
div#gform_confirmation_message_2 { color: #fff; }

/*---------- RESPONSIVE CSS ----------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1280px ) {
	.et_pb_fullwidth_header h1, .for-h1 h1 { font-size: 60px !important; line-height: 70px !important; } 
	h2 { font-size: 30px !important; line-height: 40px !important; }
	h2.entry-title { font-size: 23px !important; line-height: 35px !important; }
	
	#footer-section .et_pb_column:nth-child(2) { width: 16.75%; }
	#footer-section .et_pb_column:last-child { width: 28.75%; }
	
	div#form-col { padding-left: 30px; padding-right: 30px; }
	
	#home-slider h1.et_pb_slide_title {
		font-size: 60px !important;
		line-height: 65px !important;
	}
	
	#footer-section .et_pb_column:first-child { width: 20.75%; }
	#home-slider .et_pb_slider_container_inner {
		padding: 0 25px;
		width: 90%;
	}
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.et_pb_fullwidth_header h1, .for-h1 h1 { font-size: 50px !important; line-height: 60px !important; } 
}

@media only screen and (min-width: 981px) {
	.site-image { opacity: 0; }
	.et_pb_column.overlap-col { margin-top: -8vw; }
	.et_pb_column.overlap-col2 { margin-top: -4vw; }
	.et_pb_column.overlap-col3 { margin-top: -20vw; }
	
	.et_fullwidth_nav header#main-header .container { padding: 0; width: 96%; }
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	
	h1 { font-size: 40px !important; line-height: 50px !important; }
	.et_pb_fullwidth_header br { display: none; }
	
	.col-bg .et_pb_space { height: 450px; }
	.custom-content div.special-mobile-col.et_pb_column:not(.except-col) { 
		width: 90%; 
		margin: 0 auto; 
		float: none; 
		margin-right: auto !important; 
	}
	.spec-section div.special-mobile-col { padding-right: 0; }
	.spec-section .et_pb_module { width: 80%; margin: 0 auto; }
	
	#home-slider h1.et_pb_slide_title {
		font-size: 55px !important;
		line-height: 60px !important;
	}
	
	#home-slider .et_pb_slide_description { padding: 10vw 25px; }
	#home-slider .et_pb_slider_container_inner { width: 95%; }
	.spec-section .et_pb_row_1-4_1-4 { width: 90%; margin: 0 auto; }
	
	.home-team .et_pb_column, #team-section .et_pb_column { width: 30%; margin-right: 5%; }
	.home-team .et_pb_column:last-child, #team-section .et_pb_column:last-child { margin-right: 0; }
	
	#our-team .et_pb_team_member_image, #team-section .et_pb_team_member_image { width: 100%; }
	
	#footer-logo{ text-align: left !important; }
}

@media only screen and ( max-width: 980px ) {
	#main-blog { width: 100%; }
	
	.rev-section .et_pb_row { display: flex; flex-direction: column; }
	.rev-section .et_pb_row .et_pb_column:first-child { order: 2; }
	.rev-section .et_pb_row .et_pb_column, div.special-mobile-col, .single-post .et_pb_section_1 .et_pb_column_1 { 
		padding-top: 15vw !important; 
		padding-bottom: 15vw !important; 
	}
	
	div.et_pb_row .et_pb_column.nomobile-padding {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
	.secpadding-right, .single-post .et_pb_section_1 { padding-right: 0 !important; }
	.mobile-header, .single-post .et_pb_fullwidth_header { padding-top: 7vw !important; padding-bottom: 7vw !important; }
	.special-mobile-col, .single-post .et_pb_section_1 .et_pb_column_1 { padding-left: 0 !important; }
	
	.custom-content .et_pb_module, .single-post .et_pb_section_1 .et_pb_module { width: 80%; margin: 0 auto; }
	.custom-content .et_pb_row_inner:last-child, .custom-content .et_pb_row_inner:first-child { padding-top: 0; }
	.custom-content .et_pb_main_blurb_image { margin-bottom: 10px; }
	.custom-content .et_pb_blurb { margin-bottom: 25px !important; }
	.custom-content .et_pb_row_inner:last-child .et_pb_blurb { margin-bottom: 0 !important; }
	
	div.top-image .et_pb_image_wrap, div.top-image .et_pb_image_wrap img { width: 100%; }
	.wp-pagenavi > span:first-child { display: block; }
	.col-bg { background-position: top center !important; }
	
	.services-blurb-row .et_pb_blurb_content { max-width: 100%;}
	.services-blurb-row .et_pb_main_blurb_image, 
	.services-blurb-row span.et_pb_image_wrap img { width: 100%; }
}

@media only screen and ( max-width: 767px ) {
	body, body p { font-size: 16px !important; }
	
	h1 > br { display: none; }
	h1 { font-size: 30px !important; line-height: 40px !important; }
	h2.entry-title { font-size: 23px !important; }
	h2, div.et_pb_module.custom-text h2, div.et_pb_module.et_pb_promo h2 { font-size: 28px !important; line-height: 38px; }
	
	.workshop-blurb .et_pb_blurb_content > div { display: block; width: 100%; padding: 0; }
	.workshop-blurb .et_pb_blurb_content .et_pb_main_blurb_image { margin-bottom: 15px; }
	
	.mobile-row { padding-bottom: 0 !important; }
	
	span#input_1_1_3_container, span#input_1_1_6_container { width: 100%; }
	#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
		margin-top: 5px;
	}
	
	div.mobile-section .et_pb_row .et_pb_column { padding: 0 !important; }
	div.mobile-section .et_pb_row .et_pb_column:first-child .et_pb_module {
		width: 80%;
		margin: 0 auto;
	}

	div.mobile-section .et_pb_row .et_pb_column:first-child {
		padding-top: 15vw !important;
		padding-bottom: 15vw !important;
	}
	
	#home-slider h1.et_pb_slide_title {
		font-size: 45px !important;
		line-height: 50px !important;
	}

	#home-slider .et_pb_slider_container_inner {
		width: 100%;
		padding: 50px 25px;
	}
	
	div.special-mobile-col {
		padding-left: 10vw !important;
		padding-right: 10vw !important;
	}
	
	.special-mobile-col .et_pb_module { width: 100%; }
	
	div#buttons-container a.et_pb_button.et_pb_promo_button {
		width: 100% !important;
		margin-bottom: 20px;
	}

	div#buttons-container a.et_pb_button.et_pb_promo_button:last-child { margin-bottom: 0; }
	#team-section .et_pb_column { margin-bottom: 40px; }
	#team-section .et_pb_column:last-child { margin-bottom: 0; }
	
	#our-team .et_pb_team_member_image, #team-section .et_pb_team_member_image { max-width: 100%; width: 100%; }
}

.siteby{ font-weight: inherit !important; }
.siteby img{ height: 13px !important; padding-left: 3px; }
/* Woo */
body #page-container .et_pb_db_atc_0 .button:hover, body #page-container .et_pb_section .et_pb_db_atc_0 .button:hover {
    color: #41A4DC !important;
    letter-spacing: 0px !important;
}
.et_pb_db_content ul {
    list-style-position: inside !important;
    padding-bottom: 1em;
}
span.cart-link-span {
    font-size: 0px !important;
}
.et-cart-info span:before {
    font-size: 20px !important;
}
p.woocommerce-mini-cart__buttons a:hover {
    letter-spacing: 0px !important;
}
p.woocommerce-mini-cart__buttons a:after, p.woocommerce-mini-cart__buttons a:before {
	display: none !important;
}
a.et_pb_button:hover {
    color: #41A4DC !important;
}

h2.woocommerce-loop-product__title {
    line-height: 1.5;
}

.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
    margin-top: 0px !important;
}
.pricecustom span.price {
    background: #1B71A3;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    padding: 10px;
}
/* .woocommerce ul.products li.product .price {
	color: #fff !important;
} */
@media(min-width: 981px){
	.woocommerce ul.products li.product:nth-child(n+4) {
		margin-top: 30px;   
	}
}
@media(min-width: 981px){
	#team-section img, #our-team img {
		height: 320px;
		object-fit: cover;
	}
}
@media(min-width: 768px) and (max-width: 980px){
	#team-section img, #our-team img {
		height: 250px;
		object-fit: cover;
	}
}
@media(min-width: 768px) and (max-width: 980px){
	.woocommerce ul.products li.product:nth-child(n+3) {
		margin-top: 30px;   
	}
}
@media(max-width: 767px) {
	.woocommerce ul.products li:not(:first-child) {
		margin-top: 30px;   
	}
}
div#order_review {
    margin-top: 50px;
}
@media (min-width: 981px){
	.ld_course_grid img {
		height: 255px !important;
		object-fit: cover;
	}
	p.cs-message-logout {
		text-align: right;
	}
}
@media (max-width: 980px){
	.ld-course-list-items .col-sm-8 {
		flex: 100%;
		max-width: 100%;
	}
	body #page-container .et_pb_section .et_pb_db_account_nav_0 .et_pb_button {
		width: 100% !important;
	}
}

@media only screen and (device-width: 1440px) {
	#logo {
		max-height: 50% !important;
	}
}